# Generated by Django 3.2.6 on 2023-05-29 02:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0055_appsetting_tanggal'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='carousel',
            name='popular',
        ),
        migrations.AddField(
            model_name='carousel',
            name='kondisi',
            field=models.TextField(default=True, null=True),
        ),
    ]
